#accordian {
    background: none repeat scroll 0 0 white;
    border: 1px solid #D0D0D0;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    float: left;
    padding: 10px;
    width: 980px;
}
.title {
    background: url("../images/bar.jpg") repeat-x scroll 0 6px transparent;
    border-bottom: 1px solid #225380;
    border-right: 3px solid #225380;
    float: left;
    height: 300px;
    padding: 5px;
    position: relative;
    width: 30px;
}
.sony{
    background:url("../images/accordians-title.png") no-repeat scroll -10px 60px transparent;
}
.dell{
    background:url("../images/accordians-title.png") no-repeat scroll -64px 60px transparent;
}
.apple{
    background:url("../images/accordians-title.png") no-repeat scroll -119px 60px transparent;
}
.hp{
    background:url("../images/accordians-title.png") no-repeat scroll -176px 60px transparent;
}
.ibm{
    background:url("../images/accordians-title.png") no-repeat scroll -229px 60px transparent;
}
.block:hover .sony{
    background:url("../images/accordians-title.png") no-repeat scroll -10px -275px transparent;
	-webkit-transition:all 0.8s ease 0s;
	-moz-transition:all 0.8s ease 0s;
	transition:all 0.8s ease 0s;
}
.block:hover .dell{
    background:url("../images/accordians-title.png") no-repeat scroll -64px -275px transparent;
	-webkit-transition:all 0.8s ease 0s;
	-moz-transition:all 0.8s ease 0s;
	transition:all 0.8s ease 0s;
}
.block:hover .apple{
    background:url("../images/accordians-title.png") no-repeat scroll -119px -275px transparent;
	-webkit-transition:all 0.8s ease 0s;
	-moz-transition:all 0.8s ease 0s;
	transition:all 0.8s ease 0s;
}
.block:hover .hp{
    background:url("../images/accordians-title.png") no-repeat scroll -176px -275px transparent;
	-webkit-transition:all 0.8s ease 0s;
	-moz-transition:all 0.8s ease 0s;
	transition:all 0.8s ease 0s;
}
.block:hover .ibm{
    background:url("../images/accordians-title.png") no-repeat scroll -229px -275px transparent;
	-webkit-transition:all 0.8s ease 0s;
	-moz-transition:all 0.8s ease 0s;
	transition:all 0.8s ease 0s;
}

.title > span {
    float: left;
    height: 100%;
    margin: 0;
    width: 100%;
}
.block:hover .title{
    background: none repeat scroll 0 0 #2c5c8a;
}
.block:hover .title h3{
    color: white!important;
}

.block:hover .description{
	opacity:1;
	z-index:1;
	top:0;
}
.description {
    background: none repeat scroll 0 0 white;
    border-bottom: 2px solid #225380;
    border-right: 3px solid #225380;
    height: 99%;
    left: -9999px;
    opacity: 0;
    position: absolute;
    top: -9999px;
	left:50px;
    width:650px;
    z-index: -1;
	-webkit-transition:all 1s ease 0s;
	-moz-transition:all 1s ease 0s;
	transition:all 1s ease 0s;	
	}
.block {
    float: left;
    margin: 0 3px;
    position: relative;
	-webkit-transition:all 0.8s ease 0s;
	-moz-transition:all 0.8s ease 0s;
	transition:all 0.8s ease 0s;
    width: 40px;
}
.block:hover {
    width: 700px;
}
.description img {
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    margin: 0 !important;
}
.image {
    float: left;
    height: 197px;
    margin: 55px 18px;
    overflow: hidden;
    position: relative;
    width: 180px;
}
.hover-effect {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    font-family: Ebrima;
    height: 177px;
    left: 0;
    padding: 10px;
    position: absolute;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    width: 160px;
}
.image:hover .hover-effect{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
}
.hover-effect > h3 {
    color: #F77C2A;
    font-weight: normal;
    margin: 0;
}
.hover-effect > p {
    color: #B8BAB7;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0;
}